.Modal-screen {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    background-color: rgba(0, 0, 0, 0.479);
    text-align: center;
    z-index: 300;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.Modal-window {
    width: 500px;
    height: 500px;
    background-color: black;
    border: 1px solid white;
    padding: 20px;
    overflow-y: auto;
    -webkit-box-shadow: 0 0 5px 2px #fff;
    -moz-box-shadow: 0 0 5px 2px #fff;
    box-shadow: 0 0 5px 2px #fff;
}

.Modal-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.modal-title {
    margin-bottom: 30px;
    font-size: calc(10px + 2vmin);
}

.form-modal {
    width: 100%;
    font-size: calc(10px + 2vmin);
}

.form-row {
    margin-bottom: 10px;
    font-size: medium;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.register {
    width: 40%;
}

.picture-row {
    height: 200px;
}

.picture {
    height: 200px;
    width: auto;
    max-width: fit-content;
}

.form-row > span {
    margin-left: 10px;
    margin-right: auto;
    color: white;
}

.form-row > input {
    margin-left: auto;
    margin-right: 10px;
}

.form-buttons {
    margin-top: 50px;
}

input[type="button"] {
    cursor: pointer;
}

input:disabled {
    cursor: not-allowed;
}